﻿/* RESET */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,table,td,tr,thead,tbody,tfoot { margin: 0; padding: 0; }
body,h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th { font-size: 1em; font-weight: normal; font-style: normal; }
strong {font-weight:bold;}
em { font-style:italic;}
ul,ol { list-style: none;
list-style-position: outside;}
img { border: none; vertical-align:top;}
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
thead,tbody,tfoot {border:0;}
pre { text-align:left; width:100%; margin:0 20px;}
pre span { background:yellow;}
/* HTML TAGS AND CONTENT MANAGER CLASSES ------------------ */
a { color: #990000; text-decoration:none; border:0; border-bottom:1px solid #E3D2B4;}
a:visited { color: #660000; text-decoration:none;   border:0; border-bottom:1px solid #E3D2B4;}
a:hover { color: #F15A24; text-decoration:none;  border:0; border-bottom:1px solid #B59D75;}
a:active { color: #F15A24; text-decoration:none; border:0; border-bottom:1px solid #BC5D15;}
.greenlinks a { color:#1E8014; text-decoration:none; border:0;}
.greenlinks a:visited {  color:#1B6B12; text-decoration:none; border:0;}
.greenlinks a:hover { color:#8cc63f; text-decoration:none; border:0;}
.greenlinks a:active { color:#8cc63f; text-decoration:none; border:0;}
.greenlinks a , .greenlinks a:visited , .greenlinks a:hover , .greenlinks a:active { border-bottom:1px solid #2C6026;}
.whitelinks a, .whitelinks-b a { color:#fff; text-decoration:none; border:0;}
.whitelinks a:visited,  .whitelinks-b a:visited{ color:#fff; text-decoration:none; border:0;}
.whitelinks a:hover, .whitelinks-b a:hover { color:#ccc; text-decoration:none; border:0;}
.whitelinks a:active, .whitelinks-b a:active { color:#F15A24; text-decoration:none; border:0;}
.whitelinks-b a , .whitelinks-b a:visited , .whitelinks-b a:hover , .whitelinks-b a:active { border-bottom:1px solid #666;}
.bold { font-weight:bold;}
.no_underline a, a.border0, a.border0:hover, a.border0:visited, a.border0:active { border:0; }
.hide { display:none; }
.left { float:left; }
.right { float:right; }
.center {text-align:center;}
.img_left { float:left; margin:0 20px 20px 0;}
.img_right { float:right; margin:0 0 20px 20px;}
.clear_both {clear:both;}
.clear_left {clear:left;}
.clear_right {clear:right;}
.small { font-size:11px;}
.white { color:#fff;}
.latin { font-style:italic;}
.p-relative { position:relative;}
.grey-999 { color:#999; }
.no-margin-bottom { margin-bottom :0;}
.w300px { width:300px;}
.w600px { width:600px;}
.w640px { width:640px;}
.w360px { width:360px;}
.w550px { width:550px;}
.backToTop { clear:both; text-align:right;}
.department { color:#999; margin:0;}
.dept { color:#999; margin:0; font-weight:normal;}
.fineprint { color:#999999; font-size:11px; }
.warn {font-weight:bold; color:Red;}
p {margin: 0 0 20px; padding:0 20px; line-height:1.4em;}
h1 { font-size:20px; color:#F4BB3A; font-weight:bold; border-bottom:1px solid #efefef; margin:0 0 10px; padding-left:20px; }
h2, h3, h4, h5, h6 { font-size:18px; color:#555b62; font-weight:bold; margin:0 0 7px; padding-left:20px; }
h3, h4 { font-size:16px; color:#60676f;  }
h5 { font-size:14px; color:#60676f; }
h6 { font-size:12px; color:#60676f;}
h1.page { color: #444; font-size: 28px; margin-top:30px;}

/* WRAPPERS ETC --------------------*/
body {
	color:#333;
	background:#fff7ea url(../body_bg.png) repeat-x 0 0;
	text-align:center;
	font: 14px Arial, Helvetica, sans-serif;
	width:100%;
    /*display:table;*/
}
div#wrapper {
    margin:0 auto; text-align:left; width:950px;
}


div#content_wrapper {
    clear:both;
    padding:0 10px;
    background:transparent url(../bg_shadow.png) repeat-y 0 0 !important;
    background:transparent url(../bg_shadow_ie6.png) repeat-y 0 0;
    width:930px;
}

/* WALLPAPER STYLES ------------------------ */
div#top_bg { 
/*    background:transparent url(../bg_wallpaper_top.png) no-repeat scroll center top;*/
    min-width:950px;
}
/*div#middle_bg { 
    background:transparent url(../bg_wallpaper_middle.png) no-repeat scroll center bottom;
    width:100%;
}
div#bottom_bg {
    width:100%;
    background:transparent url(../bg_wallpaper_bottom.png) repeat-x left bottom;
}*/
div#footer_end { clear:both; background:transparent url(../bg_footer_end.png) no-repeat 0 0 !important; 
                 background:transparent url(../bg_footer_end_ie6.png) no-repeat 0 0; 
                 width:950px; height:50px;}



/* **************************************** */

/* BOTTOM div STYLES ----------------------- */
#content_bottom { clear:both; background:#eff0f0 url(../bg_bottom_content.png) repeat-x 0 0; padding:20px; border-top:1px solid #efefef;}

/* TOP AREA & LOGOS DIV -------------------- */
div#logos { float:left; width:387px; height:106px; }
div#logos a, div#logos h1, div#logos h2, div#logos h3, div#logos h4 { border:0; padding:0; margin:0;}

div#logos h4 a { display:block; width:387px; height:58px; border:0;
                    background:transparent url(../logo_clo.png) no-repeat 0 0 !important;
                    background:transparent url(../logo_clo_ie6.png) no-repeat 0 0; }
div#logos h1 a { display:block; width:387px; height:48px; border:0;
                    background:transparent url(../logo_aab.png) no-repeat 0 0 !important;
                    background:transparent url(../logo_aab_ie6.png) no-repeat 0 0;}
div#logos h4 a span, div#logos h1 a span { display:none; }

div#top_nav { float:right; width:543px; height:106px; text-align:right; position:relative}

ul#topbar { 
    height:48px;
    font-size:12px;
    float:right;
    list-style-position:outside;
}
ul#topbar li  
{
    background:transparent url(../bg_toolbar.png) no-repeat -20px top !important;
    background:transparent url(../bg_toolbar_ie6.png) no-repeat -20px top;
    float:left;
height:45px;
padding:3px 7px 0;}
ul#topbar li#topbar_first  { width:15px; height:48px; padding:0; background:transparent url(../bg_toolbar.png) no-repeat left top !important;
    background:transparent url(../bg_toolbar_ie6.png) no-repeat -8px top;}
ul#topbar li#topbar_donate  
{
    padding:3px 20px 0 6px;
    width:80px;
    background:transparent url(../bg_toolbar.png) no-repeat right top !important;
    background:transparent url(../bg_toolbar_ie6.png) no-repeat -314px top;}
ul#topbar li a { border:0; }

div#global_nav {
    background:transparent url(../bg_global_nav.png) no-repeat 0 0 !important;
    background:transparent url(../bg_global_nav_ie6.png) no-repeat 0 0;
    padding:11px 25px 0;
    margin:0;
    width:900px;
    height:36px;
    clear:both;
}

#nav, #nav ul { /* all lists */
    padding: 0;
    margin: 0;
    list-style: none;
    line-height: 1;
    
}

#nav a, div#send_page a {
    color:#fff; text-decoration:none; border:0; font-size:16px;
    background:transparent;
    height:36px;
    line-height:36px;
    display:block;
    /*font-weight:bold;
    letter-spacing:1px;
    float:left;*/
    width:150px; 
    text-align:center;
}
div#send_page a { height:16px; line-height:16px; display:inline; width:auto;}
#nav li a:visited { color:#fff; text-decoration:none; border:0; }
/*#nav li#nav_menu1 a:hover, #nav li#nav_menu2 a:hover, #nav li#nav_menu3 a:hover { 
    background:transparent url(../bg_dropdown_hover2.png) no-repeat 0 0 !important;
    background:transparent url(../bg_dropdown_hover2_ie6.png) no-repeat 0 0; 
    color:#efefef; text-decoration:none; border:0; }
#nav ul#nav1_1 li a:hover, #nav ul#nav1_2 li a:hover, #nav ul#nav1_3 li a:hover { 
    background:transparent url(../bg_dropdown_hover.png) no-repeat 0 0 !important;
    background:transparent url(../bg_dropdown_hover_ie6.png) no-repeat 0 0; 
    color:#efefef; text-decoration:none; border:0; }*/
#nav li a:hover, #nav li a:hover, #nav li a:hover { 
    background:transparent url(../bg_dropdown_hover.png) no-repeat 0 0 !important;
    background:transparent url(../bg_dropdown_hover_ie6.png) no-repeat 0 0; 
    color:#efefef; text-decoration:none; border:0; }
#nav li a:active { color:#F15A24; text-decoration:none; border:0; }

#nav li, #nav li.active, #nav li.active_dark { /* all list items */
    float: left;
    width: 150px; /* width needed or else Opera goes nuts */
    height:36px;
}
#nav li.active a, #nav li.active a:visited, #nav li.active a:active { background:transparent url(../bg_global_nav_local.png) repeat-x 0 0; color:#6B727B;}
#nav li.active_dark a, #nav li.active_dark a:visited, #nav li.active_dark a:active { background:transparent url(../bg_global_nav_local_dark.png) repeat-x 0 0;  }
#nav li ul, #nav li.active ul { /* second-level lists */
    position: absolute;
    background:transparent url(../bg_dropdown.png) no-repeat 0 0 !important;
    background:#333 url(../bg_dropdown_ie6.png) no-repeat 0 0;
    left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
    clear:both;
    padding-top:13px;
    border:2px solid #222;
    border-top:0;
    z-index:10000;
}

#nav li ul#nav1_3, #nav li.active ul#nav1_3 { /* second-level for Living Bird */
	position: absolute;
	background:transparent url(../bg_dropdown.png) repeat-x 150px 0 !important;
	background:#333 url(../bg_dropdown_ie6.png) repeat-x 150px 0;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	clear:both;
	padding-top:13px;
	border:2px solid #222;
	border-top:0;
	z-index:10000;
}

#nav li.active ul {
    background:transparent url(../bg_dropdown_active.png) no-repeat 0 0 !important;
    background:#333 url(../bg_dropdown_ie6_active.png) no-repeat 0 0;
}
#nav li.active_dark ul {
    background:transparent url(../bg_dropdown_active_dark.png) no-repeat 0 0 !important;
    background:#333 url(../bg_dropdown_ie6_active_dark.png) no-repeat 0 0;
}
#nav li ul li a, #nav li.active ul li a, #nav li.active_dark ul li a, 
#nav li ul li a:visited, #nav li.active ul li a:visited, #nav li.active_dark ul li a:visited,
#nav li ul li a:active, #nav li.active ul li a:active, #nav li.active_dark ul li a:active { font-size:14px; text-align:left; padding-left:10px; width:140px; color:#fff; background:none;}
#nav li ul li a:hover, #nav li.active ul li a:hover ,#nav li.active_dark ul li a:hover  { 
    background:transparent url(../bg_dropdown_hover.png) no-repeat 0 0 !important;
    background:transparent url(../bg_dropdown_hover_ie6.png) no-repeat 0 0; 
    color:#efefef; text-decoration:none; border:0; }

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered Bird Guide*/
    left: auto; width:150px;
}
#nav li:hover ul#nav1_1, #nav li.sfhover ul#nav1_1 { /* lists nested under hovered Birding Cams*/
    width: 450px;
}
#nav li:hover ul#nav1_2, #nav li.sfhover ul#nav1_2 { /* lists nested under hovered Birding Basics*/
    width: 600px;
}
#nav li:hover ul#nav1_3, #nav li.sfhover ul#nav1_3 { /* lists nested under hovered Living Bird*/
	width: 600px; left:-150px; position:relative; top:0; height:144px;
}

#nav li:hover ul#nav1_4, #nav li.sfhover ul#nav1_4 { /* lists nested under hovered Get Involved*/
	width: 300px;
}
div#send_page {float:right; width:150px; height:26px; padding-top:10px;}
/*div#send_page a { font-size:12px; padding:0;}*/

/* LOCAL NAVIGATION (TERTIARY NAV ------------ */
div#local_nav { height:36px; background:#fff url(../bg_local_nav2.png) no-repeat 0 0; }

div#local_nav.dark, .multimedia div#local_nav { background:#444 url(../bg_local_nav_dark2.png) no-repeat 0 0; }
div#local_nav h3, div#local_nav h4 { padding:0; margin:0;}
div#local_nav h3 {
    color:#6B727B;
    float:left;
    font-size:16px;
    font-weight:bold;
    text-align:left;
    width:auto;
    line-height:36px;
    padding:0 39px;
}
div#local_nav.dark h3, .multimedia div#local_nav { color:#999999; }
div#local_nav h4 { margin:10px 20px 0 0; font-size:16px;}
div#local_nav ul { height:36px; float:left; }
div#local_nav ul li { float:left;}
div#local_nav ul li a { 
    font-size:11px;
    border:0;
    border-left: 1px solid #ddd;
    padding:0 10px;
    height:24px;
    margin-top:12px;
    float:left;
    display:block; 
}
div#local_nav.dark ul li a, .multimedia div#local_nav ul li a { border-left: 1px solid #444; color:#ccc;}
div#local_nav.dark ul li a:hover, .multimedia div#local_nav ul li a:hover { color:#fff;}
div#local_nav ul li.active { background:transparent url(../bg_local_nav_active.png) repeat-x left bottom;}
div#local_nav.dark ul li.active, .multimedia div#local_nav ul li.active { background:transparent url(../bg_local_nav_active_dark.png) repeat-x left bottom;}
div#local_nav a { border:0; }
div#local_nav h3 a, div#local_nav h3 a:visited, div#local_nav h3 a:active { color:#6B727B; }
div#local_nav h3 a:hover { color:#9FA5AF;}
div#local_nav.dark h3 a, div#local_nav.dark h3 a:visited, div#local_nav.dark h3 a:active, 
.multimedia div#local_nav h3 a, .multimedia div#local_nav h3 a:visited, .multimedia div#local_nav h3 a:active { color:#ccc; }
div#local_nav.dark h3 a:hover, .multimedia div#local_nav h3 a:hover { color:#fff;}
/* ACCORDIONS ----------------------- */
.accordion{
	margin:0;
	padding:0;
	list-style-type: none;
}
.accordion_wrapper { padding:5px 6px 5px 4px; background:#fff;}
.accordion h3 { font-size:28px; padding:0;}
.accordion li {
	cursor:pointer;
	padding:0 0 0 30px;
	background:#fff url(../bg_accordion_off_blank.png) no-repeat 0 0;
	border-left:1px solid #fff;
}
.accordion_inner { margin-right:35px; padding:0;}
.accordion .whats_new { background:#fff url(../bg_accordion_off_whatsnew.png) no-repeat 0 0; }
.accordion .mostpop { background:#fff url(../bg_accordion_off_mostpop.png) no-repeat 0 0; }
.accordion .highlights { background:#fff url(../bg_accordion_off_highlights.png) no-repeat 0 0; }
.accordion .livingbird { background:#fff url(../bg_accordion_off_livingbird.png) no-repeat 0 0; }
.accordion .birdscope { background:#fff url(../bg_accordion_off_birdscope.png) no-repeat 0 0; }
.accordion .mm_video { background:#fff url(../bg_accordion_off_multimedia.png) no-repeat 0 0; }
.accordion .photography { background:#fff url(../bg_accordion_off_photos.png) no-repeat 0 0; }
.accordion .active_click{
	cursor:default;
	background:#fff url(../bg_accordion_on_blank.png) no-repeat 0 0;
}
/* SEARCH BOX -----------------------*/
div#search { clear:both; width:350px; float:right;}
#searchlabel, .searchlabel { float:left;visibility:hidden; font-size:10px;}
#searchlabel2 { display:block; color:#fff; font-size:24px; margin:20px 0 5px;}
#searchboxleft,#searchboxleft2,.searchboxleft {
    background:transparent url(../bg_searchboxleft.png) no-repeat 0 0 !important;
    background:transparent url(../bg_searchboxleft_ie6.gif) no-repeat 1px 0;
    width:7px;
    height:32px;
    float:left;
}
#searchterms, #searchterms2, .searchterms, .searchterms2 {
    background:transparent url(../bg_searchterms.png) repeat-x 0 0 !important;
    background:transparent url(../bg_searchterms_ie6.png) repeat-x 0 0;
    border:0 none;
    float:left;
    font-size:21px;
    height:26px;
    margin:0;
    padding:3px;
    width:230px;
    color:#555b62;
}
#searchterms2 { width:250px; color:#333;}
.searchterms2 { width:400px; color:#333;}
#searchbutton, #searchbutton2, .searchbutton { 
    background:transparent url(../bg_searchbutton.png) no-repeat 0 0 !important;
    background:transparent url(../bg_searchbutton_ie6.gif) no-repeat 0 0;
    border:0 none;
    color:#FFFFFF;
    float:left;
    font-size:18px;
    font-weight:bold;
    height:32px;
    margin:0;
    padding:0;
    text-align:center;
    width:65px;
}
#searchbutton:hover, #searchbutton2:hover  { cursor:pointer; }
#feature_search {height:250px;
padding:80px 0 0 80px;
width:850px;}
#feature_search.thanksgiving {height:200px;
padding:130px 0 0 80px;
width:850px;}
#small_search {height:280px; padding:150px 0 0 40px; width:615px;}
#feature_search h1, #feature_search.thanksgiving h1 {border:0; font-size:28px; color:#fff;margin:0;padding:0;}
#feature_search h3, #feature_search p, #small_search h3, #small_search p { color:#fff;padding:0;}
#feature_search.thanksgiving h3, #feature_search.thanksgiving p, .thanksgiving #small_search h3, .thanksgiving #small_search p {color:#600;padding:0;}
#feature_search.thanksgiving #searchlabel2 {color:#600}
#search_options, .search_options {clear:both; margin: 0 40px 0 0; font-size:11px; padding-top:3px;}
#search_options input, .search_options input {margin-right:5px;}
#search_options label, .search_options label { margin-right:15px;}
.searchform-container {margin: 0 20px 20px;}
/* BREADCRUMB ------------------------------ */
#breadcrumb {
    padding:10px 20px;
    color:#6B727B;
    font-size:12px;
    line-height:20px;
    height:20px;
    border-top:1px solid #EFEFEF;
    clear:both;
}
#breadcrumb a { display:block; float:left; border:0;  height:18px; line-height:18px; }
#breadcrumb a:visited, #breadcrumb a:hover, #breadcrumb a:active { border:0; }
#breadcrumb span { 
    background:#FFFFFF url(../icons_breadcrumbs_sep.png) no-repeat scroll 10px 0;
    color:#FEC706;
    height:0;
    overflow:hidden;
    padding:0 0 0 20px;
    font-size:1px;
    width:18px;
    height:18px;
    display:block; float:left;
} 
#breadcrumb_home {
    padding-left:25px;
    background:#FFFFFF url(../icons_breadcrumbs_home.png) no-repeat scroll 0 0;
}

/* DONATE Button Style -------------------------- */

.linkbutton {
    color: #FFFFFF;
    padding: 3px 20px;
    text-decoration: none;
    margin-bottom:8px;
}
.linkbutton.green {
    background: url("http://www.birds.cornell.edu/bbimages/clo/images/bg_button_green.png") repeat scroll 0 0 #73911A;
    border-radius:3px;
}

.linkbutton.green:hover {
    opacity:.70;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}

a.green:link, a.green:visited {
    text-decoration:none;
    color: #FFFFFF;
    font-weight:600;
     border-style:none;
}






/* SITEMAP STYLES -------------------------- */
#sitemap { 
    clear:both; 
    border-top:1px solid #efefef; 
    padding:20px 0;
    /*font:12px Lucida Sans Unicode, Lucida Grande, Arial, Helvetica, Sans-serif;*/
}
#sitemap h3 { color:#6B727B; font-size:16px; border-bottom:1px solid #eee; padding:0 0 2px; margin-bottom:.5em; font-weight:normal;}
#sitemap h4 { color:#6B727B; font-size:14px; margin:0; padding:0; font-weight:normal;}
#sitemap .sitemap_col_double ul { width:110px;}
/*#sitemap .sitemap_col_double ul { margin-right:20px; float:left;}*/
#sitemap a { border:0; line-height: 1.4em; font-size:11px; }
#sitemap .sitemap_col_single, #sitemap .sitemap_col_double{
    float:left;
    width:110px;
    padding-left:26px;
}
#sitemap .sitemap_col_double {
    width:220px;
}
.sitemap_col_double .left, .sitemap_col_double .right { margin:0;}
/* FOOTER STYLES --------------------------- */
#footer { clear:both; color:#ccc; background:#3f0000 url(../bg_footer.png) repeat-x 0 0; font-size:11px;}
#footer a { border:0; line-height:1.5em; padding:0 1.5em;}
#cornell_logo { margin-left:30px;}
#footer_content { width:450px; float:right; color:#fff; margin-top:28px;}

/* INVISIBLE PART -------------------------- */
#invisible_parts {
    position:absolute; top:-700px;
}
#accessible_nav {position:absolute; top:-500px;}
#accessible_nav img {width:100px; height:12px;}

/* CLEAR and hide spans --------------------*/
.clear { clear:both; height:0px; font-size: 1px; line-height: 0px;}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* CONTENT STYLES ************************* */
/* **************************************** */
.home #content0 {margin-bottom:20px;}
.home #content1 { float:left; width:615px;margin-bottom:20px;}
.home #content2 { float:right; width:300px;margin-bottom:20px;}
.home .accordion_wrapper {border:1px solid #efefef; margin-left:10px; padding:5px;}
.home #local_nav { display:none;}
.home2 #content0 { float:left; width: 615px; }
.home2 #content1 { float:right; width:300px; border-left:1px solid #EFEFEF; padding:20px 0 0 7px;}
.home2 #content2 { clear:both; background:#eff0f0 url(../bg_bottom_content.png) repeat-x 0 0; padding:20px; border-top:1px solid #efefef; }
.home2 .accordion_inner { margin:20px 0 0 20px; padding:0;}
.home2 #local_nav { display:block;}
.f2c #content0 {}
.feature_2_column #content0, .f2c #content1 { float:left; width:560px; margin-top:30px;}
.feature_2_column #content1, .f2c #content2 { 
    border-left:1px solid #EFEFEF;
    float:right;
    margin:30px 0 0 15px;
    padding:0 0 0 15px;
    width:335px;
}
.feature_2_column #content1 h1, .feature_2_column #content1 h2, .feature_2_column #content1 h3, 
.feature_2_column #content1 h4, .feature_2_column #content1 h5, 
.f2c #content2 h1, .f2c #content2 h2, .f2c #content2 h3, 
.f2c #content2 h4, .f2c #content2 h5 { padding-left:0;}
.feature_2_column .slides-v, .feature_2_column .slides-h { margin-left:0; margin-right:0;}
.feature_3_column #content0 { margin-bottom:20px; }
.feature_3_column #content1 { float:left; width:250px; margin-right:15px;} 
.feature_3_column #content2 { float:left; width:350px;} 
.feature_3_column #content3 { float:right; width:300px;} 
.feature_1_column #content0 { position:relative}
/* advertisement specs -------------------- */
div.ads, div.adImage, div.justphoto { margin-bottom:10px; width:300px;}
div.justphoto span { display:block;font:11px "Lucida Grande", "Lucida Sans Unicode", sans-serif; color:#999; text-align:center;}
div.justphoto div { margin-bottom:2px;}
div.ads a, div.adImage a {border:0;}
#spp_desc .ads, #spp_desc .justphoto  { float:right; }
#spp_profile .ads, #spp_profile .justphoto { margin-bottom:20px;}

.w50_left { width:48%; float:left; }
.w50_right { width:48%; float:right;}
.w30_left { width:30%; float:left; margin-right:20px; }
.accordion_wrapper .accordion_inner { margin:0;}
#landscaping_accordion, #landscaping,#seeds, #plantGroups, #plantTrees, #problems, #feeding, .accordionContent {cursor:pointer;}
.accordion_inner .box h4, .accordion_inner .box h5, .accordion_inner .box h6, .accordion_inner .box p
 { margin-right:0; margin-bottom:5px; padding:0;}
.accordion_inner .box p { font-size:12px; margin-bottom:20px;}
.accordion_inner .box .img_left { margin:0 10px 5px 0;}
.accordion_inner .box .img_right { margin:0 0 5px 10px;}
.accordion_inner .box h6 { color:#999; font-size:11px; margin:0;}
.accordion_inner .box img { margin-bottom:10px;}
.box ul, .box2 ul, .box ol, .box2 ol { list-style-type:disc; margin-bottom:20px; padding:0 20px 0 40px; }
.box ol, .box2 ol { list-style-type:decimal; }
.box2 ul, .box2 ol { padding:0 0 0 20px;}
.box ul li,.box2 ul li,.box ol li,.box2 ol li { line-height:1.4em; margin-bottom:7px;}
.box2 { background:#fff url(../bg_bottom_section.png) repeat-x left bottom; border:1px solid #efefef; padding:20px 20px 0; }
.box2 p, .box2 h1, .box2 h2, .box2 h3, .box2 h4, .box2 h5, .box2 h6 { padding:0;}
#places { margin-left:20px}
#places .box { border-bottom: 1px solid #ccc; margin-bottom:10px; padding-top:10px;}
#places .box img { margin-left:10px;}
/* BUILDING SKILLS PAGES */
h1.building_skills, h1.size_shape, h1.behavior, h1.color_pattern, h1.habitat,
h1.field_marks, h1.songs_calls { background:#33251A url(../images/fourkeys/bg_buildingskills.jpg) no-repeat 0 0; 
    padding:330px 0 0; border:0; height:88px; margin:0;}
h1.size_shape { background:#332e28 url(../images/fourkeys/bg_sizeshape.jpg) no-repeat 0 0; }
h1.behavior { background:#202628 url(../images/fourkeys/bg_behavior.jpg) no-repeat 0 0; } 
h1.color_pattern { background:#30322d url(../images/fourkeys/bg_color.jpg) no-repeat 0 0; } 
h1.habitat { background:#20180b url(../images/fourkeys/bg_habitat.jpg) no-repeat 0 0;}
h1.field_marks { background:#33251a url(../images/fourkeys/bg_fieldmarks.jpg) no-repeat 0 0;}
h1.songs_calls { background:#14130f url(../images/fourkeys/bg_sounds.jpg) no-repeat 0 0;}
/* LOCAL_NAV */
.section-left ul.local_nav, .section-right ul.local_nav { 
    float:right; width:200px;
    margin:0 0 20px 30px;
    padding:20px;
    width:200px;list-style:none;
}
ul.local_nav .sep {height:20px;}
ul.local_nav h3 { font-weight:normal; }
ul.local_nav li.copyright, ul.local_nav li.copyright a, 
ul.local_nav li.copyright a:visited, ul.local_nav li.copyright a:hover, 
ul.local_nav li.copyright a:active { color:#efefef; font-size:11px; line-height:normal;}
.copyright, .copyright a { font-size:11px; line-height:normal; color:#999; padding:2px 4px 0;}
.bs.copyright {position:absolute; top:370px;left:750px;width:150px;z-index:888888}
/* SECTIONS ----------------- */
.section-left, .section-right { padding:20px 40px;}
.section-left p, .section-right p, .section-left ul, .section-right ul { color:#fff;  padding:0; margin-right:330px;}
.section-right p, .section-right ul  { margin-left:330px; margin-right:0px;}
.section-left .slides-h .slide-caption p, .section-left .slides-h p, 
.section-left .slides-v .slide-caption p, .section-left .slides-v p { margin-right:0;color:#fff;}
.section-right .slides-h .slide-caption p, .section-right .slides-h p,
.section-right .slides-v .slide-caption p, .section-right .slides-v p { margin-left:0;color:#fff;}
.section-left p.p1, .section-right p.p1 { font-size:19px; }
.section-left h2, .section-right h2 { color:#fff; font-size:30px; font-weight:normal; padding-left:0; }
.section-left h4, .section-right h4 { color:#fff; padding-left:0;}
.section-right h2 { margin-left:330px; }
.section-left ul, .section-right ul { list-style:disc outside; padding-left:40px; margin-bottom:15px;}
.section-left ul li, .section-right ul li {margin-bottom:5px;}
/* SIDEBARS ------------------- */
.sidebar { width:270px; font-size:12px; padding:15px; }
.sidebar h4 { padding:0; }
.sidebar p { margin-left:0; margin-right:0;}

/* caption on the left of carousel slides */
.slides-h, .slides-v {
    background:#50412f none repeat scroll 0 0;
    margin:0 0 10px 50px;
    padding:20px 15px 15px;}
.slides-h.left, .slides-v.left {margin:0 50px 10px 0;}
.slides-h .slides-header, .slides-v .slides-header { font-weight:normal; font-size:30px;}

.slides-h .slide-img, .slides-v .slide-img, div.slides-h.w600px .slide-img 
{ float:left; width:300px; padding:0 10px 10px; display:inline; text-align:center; }
.slides-h .slide-caption, .slides-v .slide-caption, div.slides-h.w600px .slide-caption { float:right; width:260px; padding: 0 20px 0 0; display:inline; }

/* slides vertical, 600px */
.slides-v.w600px .slide-img, .slides-v.w600px .slide-caption, .slides-v.w600px div.img600 
{ float:none; width:600px; padding:0; display:block;}
.slides-v.w600px .slide-caption, .slides-v.w600px div.caption600 { float:none; width:580px; padding:10px; display:block;}
/* slides vertical 300px */
.slides-v.w300px .slide-img, .slides-v.w300px .slide-caption { float:none; width:300px; padding:0; display:block;}
.slides-v.w300px .slide-caption { float:none; width:280px; padding:10px; display:block;}

.slides-h h1, .slides-h h2, .slides-h h3, .slides-h h4, .slides-h h5,
.slides-v h1, .slides-v h2, .slides-v h3, .slides-v h4, .slides-v h5,
.local_nav h1, .local_nav h2, .local_nav h3, .local_nav h4, .local_nav h5 { padding-left:0; margin-bottom:0; color:#D6C3AD;}
.slides-h .slide-caption p, .slides-v .slide-caption p { padding-left:0; margin-bottom:10px; color:#fff;}
.slides-h .slide-caption ul, .slides-v .slide-caption ul { list-style-type:disc;}
.slides-h .slide-img h3, .slides-v .slide-img h3 { text-align:center; margin:10px; }
.slides-h .caption, .slides-v .caption {
    background:#6B5840 none repeat scroll 0 0;
    clear:both;
    color:#FFFFFF;
    font-size:11px;
    margin:20px 0 0;
    padding:10px;
}

/* COLOR VARIATIONS */
ul.local_nav.brown { background-color:#50412f;}
ul.local_nav.brown a, ul.local_nav.brown a:visited, ul.local_nav.dbrown a, ul.local_nav.dbrown a:visited 
    { color:#fff; font-size:21px; border-bottom:1px solid #826a4e;}
ul.local_nav.brown a:hover, ul.local_nav.brown a:active, ul.local_nav.dbrown a:hover, ul.local_nav.dbrown a:active    
    { color:#eee; font-size:21px; border-bottom:1px solid #826a4e;}
ul.local_nav.grey { background-color:#50483f;}
ul.local_nav.grey a, ul.local_nav.grey a:visited, ul.local_nav.blugrey a, ul.local_nav.blugrey a:visited, 
ul.local_nav.moss a, ul.local_nav.moss a:visited, ul.local_nav.blkgold a, ul.local_nav.blkgold a:visited
  { color:#fff; font-size:21px; border-bottom:1px solid #6e6356;}
ul.local_nav.grey a:hover, ul.local_nav.grey a:active, ul.local_nav.blugrey a:hover, ul.local_nav.blugrey a:active,
ul.local_nav.moss a:hover, ul.local_nav.moss a:active, ul.local_nav.blkgold a:hover, ul.local_nav.blkgold a:active 
 { color:#eee; font-size:21px; border-bottom:1px solid #6e6356;}
ul.local_nav.blugrey { background-color:#2e3a3e;}
ul.local_nav.moss { background-color:#3d3f39;}
ul.local_nav.dbrown {background-color:#2B210E;}
ul.local_nav.blkgold { background-color:#24221b; }

.section-left.brown, .section-right.brown { background:#33251A url(../bg_section_brown.png) repeat-x left bottom; }
.section-left.brown p.p1, .section-right.brown p.p1 { color:#D6C3AD;}
.section-left.brown h2, .section-right.brown h2 { color:#D6C3AD;}
.section-left.dbrown, .section-right.dbrown { background:#231c0e url(../bg_dbrown.png) repeat-x left bottom; }
.section-left.dbrown p.p1, .section-right.dbrown p.p1 { color:#D6C3AD;}
.section-left.dbrown h2, .section-right.dbrown h2 { color:#D6C3AD;}

.section-left.grey, .section-right.grey { background:#332e28 url(../bg_section_grey.png) repeat-x left bottom;}
.section-left.grey p.p1, .section-right.grey p.p1 { color:#c6a57d;}
.section-left.grey h2, .section-right.grey h2 { color:#c6a57d;}

.section-left.brown a, .section-right.brown a, .section-left.grey a, .section-right.grey a,
 .section-left.blugrey a, .section-right.blugrey a
 { color:#c34e00; }

.section-left.lgrey, .section-right.lgrey { background:#dfdee1 url(../bg_lgrey.png) repeat-x left bottom;}
#silhouette.section-left.lgrey {background:#f2f2f2 url(../bg_lgrey_silhouette_left.png) no-repeat left bottom;}
.section-left.lgrey p, .section-right.lgrey p, .section-left.lgrey ul, .section-right.lgrey ul{color:#333}
.section-left.lgrey p.p1, .section-right.lgrey p.p1 { color:#664d3c;}
.section-left.lgrey h2, .section-right.lgrey h2 { color:#8E4718;}
.section-left.lgrey h4, .section-right.lgrey h4 { color:#b0612d;}

.section-left.blugrey, .section-right.blugrey { background:#202628 url(../bg_blugrey.png) repeat-x left bottom;}
.section-left.blugrey p.p1, .section-right.blugrey p.p1 { color:#e4ac6b;}
.section-left.blugrey h2, .section-right.blugrey h2 { color:#e4ac6b;}
#posture.section-left.lgrey {background:#f2f2f2 url(../bg_lgrey_posture.jpg) no-repeat left bottom;}
#flight.section-left.blugrey {background:#202628 url(../bg_blugrey_flight.png) no-repeat left top;}

.section-left.moss, .section-right.moss { background:#30322d url(../bg_moss.png) repeat-x left bottom; }
.section-left.moss p.p1, .section-right.moss p.p1 { color:#e4ac6b;}
.section-left.moss h2, .section-right.moss h2 { color:#e4ac6b;}

.section-left.blkgold, .section-right.blkgold { background:#14130f url(../bg_blkgold.png) repeat-x left bottom; }
.section-left.blkgold p.p1, .section-right.blkgold p.p1,
.section-left.blkgold h4, .section-right.blkgold h4  { color:#e3a80e;}
.section-left.moss blkgold, .section-right.blkgold h2 { color:#e3a80e;}

.slides-h.slate, .slides-v.slate { background:#666;}

.sidebar.sb-slate { background:#444 url(../bg_section_slate.png) repeat-x left bottom; color:#fff;}
.sidebar.sb-slate h4 { color:#c06e32;  }
.sidebar.sb-slate p { color:#fff;}

.col2-left { width:50%; float:left; }
.section-left .col2-left p, .section-left .col2-left ul { margin-left:0; margin-right:0;}
.col2-right { width:50%; float:right; }
.section-left .col2-right p, .section-left .col2-right ul { margin-left:0; margin-right:0;}

.moveon { clear:both;margin:20px 0;}
.moveon a, .moveon a:visited { display:block; padding:10px 20px; border:2px solid #666; font-size:24px; 
            color:#efefef !important; background:#444 url(../bg_local_nav_dark2.png) repeat-x left bottom;}
.moveon a:hover, .moveon a:active { color:#990000 !important; background:#efefef url(../bg_local_nav_a.png) repeat-x left bottom; }
.moveon-prev, .moveon-next { float:left;}
.moveon-next {float:right;}

/* TOOLTIP STYLES */
a.help { display:inline-block; height:16px; width:16px; text-indent:50px; overflow:hidden; border:0;
        background:transparent url(../button_help.png) no-repeat 0 0 !important;
        background:transparent url(../button_help.gif) no-repeat 0 0; vertical-align:middle;}
#tooltip {
	position: absolute;
	z-index: 9990;
	border: 1px solid #E3D2B4;
	background-color: #FFF7EA;
	padding: 10px;
	width:300px;
	color:#6B727B;
}
#tooltip h3, #tooltip div {color:#6B727B; margin: 0; padding:0; font-weight:normal; text-align:left; }

/* Video player styles */
.videoPlayer { float:left; }
.videoPlaylist-right { overflow: auto; width: 329px; float: right; height: 367px; border: 1px solid #999;}
.videoPlaylist-right li { clear:both;}
.clip, .clip:visited, .clip:active
{
    clear: both;
    border: 1px solid #eee;
    padding: 4px;
    display: block;
    cursor: hand;
    background:#fff;
    color:#333;
}
.clip:hover{ border: 1px solid #990000;cursor: hand; color:#333;}
.clip img{ float: left; }
.clipdetails { float: right; width: 175px;}
.clip h4 { margin:0; padding:0;}
.clip p { margin-bottom:10px;font-size:12px;padding: 0;}
.playLink { font: 11px Tahoma, Calibri, Arial, Sans-Serif; color: #990000;}

/* Home page */
.week h4, .week h5, .week p { padding:0;}
.week img { margin: 0 0 10px;}
.week li { float:left; width:200px; text-align:center; margin:0 10px; display:inline;}
* html #content_bottom {padding:15px;}
/* search results */
.search_summary { margin:0 20px 20px; padding:10px; border:1px solid #efefef;}
.result-url { font-size:11px; display:block; color:#666; line-height:normal;}
#prev_next, .prev_next { margin:0 0 20px 20px;}
#prev_next p, .prev_next p {padding:5px 0; border:1px solid #efefef; border-left:0; border-right:0;}
#prev_next a, #prev_next input, .prev_next a, .prev_next input  { background:#EFEFEF none repeat scroll 0 0;
border:1px solid #CCCCCC;
display:inline-block;
font-size:18px;
margin-right:20px;
padding:5px 20px;}
#browseLink { margin:20px; width:400px;
background:#fff url(../bg_bottom_section.png) repeat-x left bottom;
border:1px solid #efefef;  padding:10px;}


/* Benefit Message paragraph fixer */
.benefitMessageDialog p {
 	font-size: 88%;
    line-height: normal;
    margin-bottom: 10px;
    padding: 0;
    text-align: left;
}


/* EMAIL FORMS */
#EmailPageUrl { padding:0 20px;}
#EmailPageUrl div { margin-bottom:10px;}
.rssWrapper .department { color:#999;margin:0; font-size:11px; display:block;}
.rssWrapper h2 {margin:0 0 3px;}
.rssWrapper .author { padding-left:20px; text-transform:uppercase; color:#999;margin:0 0 5px; font-size:10px; display:block;}
#connectUs p {margin:0}
#connectUs a { border:0;}

/*Twitter in accordion */
div.twitter { margin-bottom:15px; padding:8px; border:1px solid #efefef; background:#fefaf5;}
div.twitter h2 { padding:0; font-size:16px; color:#29abe2;}
div.twitter ul { padding:0 20px 0; margin-bottom:10px;}
div.twitter ul li { background:none; border:0; padding:0; font-size:12px;}

/* enews */
#PC9507_ctl00_tabInput, #PC9517_ctl00_tabEntry {margin-left:20px;}
#PC9507_ctl00_tabInput td, #PC9517_ctl00_tabEntry td {padding:3px;}
.subnav.right {float:right; border:1px solid #efefef; padding:10px; margin:0 0 20px 20px;}
/*ad styles */
.justphoto.pid1053, .justphoto.pid1054, .justphoto.pid1055, .justphoto.pid1056, .justphoto.pid1057,.justphoto.pid1058,.justphoto.pid1059 
    {position: absolute; top: 410px;left:615px;}
.justphoto.pid1059 { top:440px;}
.justphoto.pid1057 {top:396px;}

#webby {position:absolute;top:45px;left:-65px; }
#webby a {border:none;}

/* modular rss */
#blog-rss-wrapper .rssNav, #blog-rss .rssDesc, #blog-rss-wrapper #prev_next, #blog-rss-wrapper h3 span  {display:none;}
#blog-rss .rssTitle {font-size:1.2em;margin-bottom:.5em}
#blog-rss-wrapper h3 {height:50px; background:#fff url(../images/home/item_blog.png) no-repeat 0 0;}
#blog-rss.lbhome {font-size:12px;font-weight:bold;margin:0 0 20px 20px;}


/* Merlin Side Icon */
#merlin-icon {position:absolute;top:104px;left:-577px;}
#merlin-icon a {border-bottom:0;}

/* GetSatisfaction */
a#fdbk_tab {background-image:url(../images/home/feedback_trans_tab.png) !important;}
a#fdbk_close {border:0;}